body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#808285 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#58595B ;}
.btn.btn-primary, .btn-primary {background-color:#58595B ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#58595B ;}
.btn.btn-primary, .btn-primary {background-color:#58595B ;}
.btn.btn-primary, .btn-primary {background-color:#808285 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
#mastbox{position:absolute;z-index:999;right:1.2em;top:4PX;}
#mastbox #cmsPageHeaderTopTools{display:inline-block;margin-right:20px;;vertical-align:top;}
#mastbox #toplogin{display:inline-block;vertical-align:top;font-size:14px;}
body figure.hdr h2, body figure.hdr p {text-transform:unset;}
body .is-boxes, body .is-wrapper > div {float:none;}
body .is-section-auto .is-box {vertical-align:middle;}
body .is-boxes.slick-slide{float:left;}
.is-container {-webkit-transition:unset!important;-moz-transition:unset!important;-ms-transition:unset!important;-o-transition:unset!important;transition:unset!important;}
#cmsBrowserTopFixedSpacer {height:0;}
#cmsAltBanner{margin:0;padding:0;}
#cmsBannerOverlay{display:flex;z-index:151;}
#cmsBannerOverlay .row{display:flex;flex:1;align-items:center;}
@media only screen and (max-width :800px){.cb-slider .slick-slider {margin:0px;}
#masthead .cmsDefaultTextLogo {margin:0 5%;}
}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body {padding:0;margin:0;}
#cmsAltBanner,#cmsAltBanner > li:nth-of-type(n+2){display:none;}
#bannerwrap li{background:#000;}
#outer{width:100%;overflow-x:hidden;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;}
#cmslogo a{font-size:10px;line-height:1em;color:#fff;color:white;color:#58595B;}
.viewCartIcon{display:none;}
.viewCartLink:before{font-family:"Ionicons";content:"\f370";padding-right:10px;color:#58595B;color:#58595B;display:inline-block;font-size:22px;text-align:left;left:0;}
#cmsTemplateLoginFormArea, .socialmediaicons{display:inline-block;padding:0;}
#cmsTemplateLoginFormArea select, #cmsTemplateLoginFormArea input{font-size:13px;}
#cmsTemplateLoginFormArea select{border:0;}
#cmsTemplateLoginFormArea input{background:none;color:#808285;color:#58595B;text-transform:uppercase;}
#socialawesome{font-size:1.2rem;}
#header .is-wrapper .is-box .is-container {margin-top:0px;margin-bottom:0px;}
#container{margin:auto;background-color:white;}
.cmsUsualWidth,body div.cmsUsualWidth {max-width:1200px;margin-right:auto;margin-left:auto;padding:0 15px;}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
.contentBoxConstrained .cmsUsualWidth.containsContentBox {max-width:1200px!important;margin-right:auto;margin-left:auto;padding:0 15px!important;}
#mobbtn,#mobbtnx{background-color:;background-color:#58595B;color:white;padding:12px 20px;border-radius:6px;z-index:10000000;cursor:pointer;line-height:1em;font-size:14px;}
.cmsFormElements {margin:1% 0;}
.cmsFormElement, cmsFormSubmitRow {display:flex;margin:1% 0;}
.cmsFormPrompt, .cmsFormActions, .cmsFormDataNoPrompt {flex:1;}
.cmsFormData, .cmsFormOptions{flex:3 }
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;margin-left:0;margin-right:0;}
.btn.btn-primary, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a{background-color:#58595B;background-color:#58595B;color:white;border:none;}
.btn, .btn-default, .btn-primary {padding:12px 20px;font-size:1.0rem;line-height:1em;}
.btn.btn-primary:hover {background-color:#808285;}
.alsoConsider .cmsImage img, .cmsThumb {max-height:320px;}
hr {color:#58595B;background-color:#58595B;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtnx{position:absolute;top:10px;right:10px;}
.menuarrowdown{font-size:0.8rem;}
#bannerwrap {position:relative;}
.cycle-prev {left:0;}
ul:hover > .cycle-prev, div:hover > .cycle-prev {left:2%;opacity:0.6;}
.cycle-next {right:0;}
div:hover > .cycle-next, ul:hover > .cycle-next {right:2%;opacity:0.6;}
.cycle-prev,.cycle-next, .slick-prev,.slick-next {opacity:0.4;height:50px;width:50px;font-size:40px;line-height:50px;color:#FFF;border-radius:6px;background-color:#58595B;background-color:#58595B;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;display:table;font-size:0;}
.cycle-next {left:inherit;right:2%;}
.cycle-prev:before,.cycle-next:before {content:"\003C";line-height:1em;display:table-cell;vertical-align:middle;text-align:center;}
.cycle-next:before {content:"\003E";}
.cycle-prev:hover,.cycle-next:hover {background-color:#808285;}
body .cycle-next:before, body .cycle-prev:before, body .slick-next:before, body .slick-prev:before{background:url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cpath%20fill%3D%22#fff%22%20d%3D%22M17.729%2C15.208L2.486%2C0.228h9.502l15.179%2C14.98L11.988%2C30.194H2.486L17.729%2C15.208z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E)no-repeat!important;content:" ";position:absolute;left:12px;top:10px;display:block;height:30px;width:30px;}
body .cycle-prev:before, body .slick-prev:before{background:url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M11.923%2C15.214l15.244%2C14.98h-9.502L2.486%2C15.214L17.665%2C0.228h9.502L11.923%2C15.214z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E)no-repeat!important;left:8px;}
body .cycle-prev, body .slick-prev, body .cycle-next, body .slick-next{opacity:0.6;height:50px;width:50px;background:#58595B!important;}
body .cycle-next, body .slick-next{left:auto;}
#bannerwrap .cycle-pager{display:block;position:absolute;z-index:150;bottom:20px;}
.cycle-pager {font-size:40px;line-height:20px;z-index:1000;text-align:center;width:100%;padding:0;}
.cycle-pager li{display:inline-block;}
.cycle-pager button{color:rgba(0,0,0,0);border-radius:50%;border:0;padding:0;height:10px;width:10px;margin:5px;}
.cycle-pager span,.cycle-pager button{cursor:pointer;}
.cycle-pager span.cycle-pager-active {color:#58595B;color:#58595B;}
.cycle-pager .slick-active button{background-color:#58595B;background-color:#58595B;}
body .slider-on-content .slick-next, body .slider-on-content .slick-prev {width:30px;height:30px;background:none!important;}
#bannerwrap .column>.embed-responsive, #bannerwrap .column>a>img, #bannerwrap .column>figure, .column>img {margin-top:0em;margin-bottom:em;}
@media only screen and (max-width :650px){#bannerwrap .cycle-pager,.cycle-prev,.cycle-next{display:none;}
body div.lodgementBlock {display:block;}
body ul.descUL{list-style:none;padding-left:0;}
body ul.descUL li{display:inline-block;padding-right:10px;}
}
#mobmenu{top:-40px;transition:opacity .25s ease-in-out, top .4s ease-in-out;-moz-transition:opacity .25s ease-in-out, top .4s ease-in-out;-webkit-transition:opacity .25s ease-in-out, top .4s ease-in-out;opacity:0;}
#mobmenu.mobile{visibility:hidden;display:block;position:absolute;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){img.fullwidth {max-width:none;width:100%;}
#cmsBannerOverlay {position:relative;background:#000;padding:5%;}
#cmsBannerOverlay h1{line-height:1;}
#cmsBannerOverlay p{font-size:5vW !important;line-height:1;}
#cmsBannerOverlay #head1{font-size:7vW!important;}
#cmsBannerOverlay #head2{font-size:6vW!important;}
#cmsBannerOverlay #subhead1{font-size:4vW!important;margin:0.5rem 0 1rem;}
#cmsBannerOverlay a.btn{font-size:1rem!important;}
#mastwrap{position:relative;width:100%;z-index:152;top:0;}
#mastwrap #masthead{padding:0 0 10px;justify-content:center;}
#masthead #social {padding:0;}
#masthead .socialmediaicons{padding-bottom:10px;}
#masthead #menu{display:none;}
#logocontainer {padding:0 1.2em ;}
#logocontainer img{height:90px;}
#cmslogo a {}
#moblogo{display:none;}
#mobbtn{display:inline-block;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;background-color:;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenumain{position:fixed;width:60%;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu ul ul.catsubmenu {padding:10px 0;border-top:1px dotted #58595B;border-bottom:1px dotted #58595B;margin-bottom:10px;}
#mobmenu #menu ul ul li{min-height:0;}
#mobmenu #menu li a{border:0;margin:0;padding:0 0 10px 0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive, #mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#58595B;}
#mobmenu #menu ul ul li a{line-height:1.2em;padding:5px 0;font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;Margin-left:10px;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;margin-bottom:1rem;}
#mobmenu #menu > ul > li > a{border-bottom:2px solid #58595B;padding-bottom:5px;margin-bottom:5px;}
#mobmenu .menuarrowdown{display:none;}
#mobmenu .searchFormDiv{padding-top:10px;}
#mobmenu .searchFormDiv input[type=submit]{display:none;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden!important;}
.list-style-3col li, .list-style-4col li, .list-style-5col li, .list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth,.column.three-quarter,.column.four-fifth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
#cmsBannerOverlay .row > *,#cmsBannerOverlay p a{font-size:3vW;}
#cmsBannerOverlay .row > *{display:block!important;width:100%;}
#cmsBannerOverlay.hXL h1,#cmsBannerOverlay.hXL h2{font-size:3.5vW!important;}
#cmsBannerOverlay.hL h1,#cmsBannerOverlay.hL h2{font-size:5vW!important;}
#cmsBannerOverlay.hM h1,#cmsBannerOverlay.hM h2{font-size:6vW!important;}
#cmsBannerOverlay h1,#cmsBannerOverlay h2{font-size:8vW!important;margin:0.5rem;}
#cmsBannerOverlay.hXL.Ph h1,#cmsBannerOverlay.hXL.Ph h2{font-size:3vW!important;}
#cmsBannerOverlay.hL.Ph h1,#cmsBannerOverlay.hL.Ph h2{font-size:3.5vW!important;}
#cmsBannerOverlay.hM.Ph h1,#cmsBannerOverlay.hM.Ph h2{font-size:4vW!important;}
#cmsBannerOverlay.Ph h1,#cmsBannerOverlay.Ph h2{font-size:5vW!important;}
#heading{text-align:center;}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
#mastwrap .mastinner{top:0!important;right:0!important;left:0;width:100%;background:#58595B;text-align:right;color:#fff;font-size:11pt;position:relative!important;}
#mastwrap .mastinner .userLoginBar{margin:4px;}
.cmsFormTable>tbody>tr, .cmsFormTable>tr{display:block;}
body .cmsFormTable>tbody>tr>td:first-of-type,body .cmsFormTable>tr>td:first-of-type,body .cmsFormTable>tbody>tr>td:first-of-type,body .cmsFormTable>tbody>tr>td:first-of-type + td,body .cmsFormTable>tr>td + td{display:block;width:100%;max-width:none;}
body div.LodgementSection{box-sizing:border-box;border-spacing:0;}
body .LodgementSection table{margin-top:0.5rem;}
body .LodgementSection tbody,body .LodgementSection tr{}
body .LodgementSection >tbody>tr>td:first-of-type,body .LodgementSection>tr>td:first-of-type{vertical-align:baseline;}
body .LodgementSection td{}
body .LodgementSection .inputHelp{display:block;padding:0.5rem 0;}
.cmsFormTable>tbody>tr>td:first-of-type, .cmsFormTable>tr>td:first-of-type[align=right],.cmsFormTable>tbody>tr>td:first-of-type[align=right]{text-align:left!important;}
.cmsFormTable>tbody>tr>td:first-of-type + td,.cmsFormTable>tr>td + td{padding-bottom:0.5rem;}
table.TenantChecksOptionsTable{}
table.PCCOffer tbody,table.PCCOffer tr,table.TenantChecksOptionsTable tbody,table.TenantChecksOptionsTable tr{display:block;}
table.TenantChecksOptionsTable td.TenantChecksTable{}
table.TenantChecksOptionsTable td.TenantChecksTable:nth-child(1),table.TenantChecksOptionsTable td.TenantChecksTable:nth-child(2){display:inline-block;border-bottom:none;}
table.TenantChecksOptionsTable td.TenantChecksTable:nth-child(2){width:80%!important;}
table.TenantChecksOptionsTable td.TenantChecksTable:nth-child(3){display:inline-block;width:100%;border-bottom:none;}
table.TenantChecksOptionsTable td.TenantChecksTable:last-child{display:inline-block;width:100%;}
table.PCCOffer td{display:inline-block;width:100%;padding-top:0.5rem;padding-bottom:0.5rem;}
body .PCCtitleGradient {padding:10px;font-size:12pt;}
table.tableData td{font-size:10pt;}
table.tableData td small{font-size:8pt;line-height:1.0;}
div#divResultsFullDnBDLCheck table{margin-left:0!important;}
.tenantHeader #mobbtn {position:absolute;top:5px;right:1.2em;}
body.tenantHeader #cmslogo {text-align:left;}
body div.selfCheckOptionPaid{width:100%;margin:0 1%;}
body div.selfCheckOptionWithPhoto{width:100%;margin:0 1%;}
}
}
.cycle-overlay{text-align:center;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.0em;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
.column.three-quarter{width:75%;}
.column.four-fifth{width:80%;}
#outer{position:relative;}
#mastwrap{transition:background 0.5s ease;width:100%;top:0;background-color:;}
.fixedHeader #mastwrap{background:;-webkit-box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);}
.secondary-overlay .column{}
#masthead{display:flex;align-items:center;clear:both;padding:2px 1.2em;position:relative;justify-content:space-between;margin-bottom:10px;margin-top:10px;}
#masthead #menu{position:relative;align-self:flex-end;}
#leftlogo,#socialcart{flex:1;}
#mainmenu,#logocontainer{flex-shrink:0;}
.cmsDefaultTextLogo{margin:0%;width:100%;overflow:visible;}
#logocontainer{position:relative;}
#social{position:absolute;bottom:10px;right:1.2em;}
#socialcart{text-align:right;}
#cartcounter{vertical-align:sub;}
#cartcounter i.icon,#cartcounter ion-icon{display:inline-block;width:32px;font-size:22px;padding:5px;box-sizing:border-box;height:26px;}
.socialmediaicons i.icon, .dirlistingsocialmediaicons i.icon,.socialmediaicons ion-icon{background:none!important;color:#808285;height:26px;font-size:1.2rem;}
.socialmediaicons a{display:inline-block;}
.socialmediaicons a:hover i.icon,.dirlistingsocialmediaicons a:hover i.icon:hover,.socialmediaicons a:hover ion-icon,.dirlistingsocialmediaicons a:hover ion-icon:hover{color:#808285;}
#infowrap,#bcrumb{background-color:white;}
#infowrap a:hover,#bcrumb a:hover{color:#58595B;color:#58595B;}
#infoandlogin {color:#808285;text-align:left;letter-spacing:1.0px;}
body .is-wrapper .is-box .is-container {margin-top:40px;margin-bottom:40px;}
.newslistitemtitle, .cmsTitle, .bloglistitemtitle{font-weight:700;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.featuredimage{position:relative;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:#58595B;color:#58595B;}
#footer{background-color:#808285;margin-top:40px;color:#fff;}
#footer p{color:#fff;}
.home #footer{margin-top:0;}
.copyright{color:#fff;}
#footer a:hover {color:#ffcc00;}
.memberHomeUL.list-style-content-menu .cmsItem {border:1px solid #999;padding:10px;margin:0 0 10px 0;}
@media only screen and (max-width :900px){#masthead{flex-wrap:wrap;}
#logocontainer {flex:auto;width:100%;text-align:left;}
body #masthead #menu {}
#masthead #menu ul ul {text-align:left;}
body div.Section2Col,body div.Section2Col.col40,body div.Section2Col.col60{width:100%;display:inline-block;vertical-align:top;margin:0;}
body div.Section2Col + div.Section2Col{margin-left:0;}
}
@media only screen and (max-width :500px){#cmslogo {text-align:left;}
.bannertitle{font-size:13px;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#featuredcontent li {width:50%;}
}
.RatesTable {vertical-align:middle;border-right:1px solid black;border-bottom:#eee;background-image:linear-gradient(to top, #E2E2E2, #e9e9e9);}
.RatesTableB {height:40px;padding:5px;border-right:1px solid black;border-bottom:#eee;vertical-align:middle;background-image:linear-gradient(to top, #E2E2E2, #e9e9e9);}
hr.style-two {width:100%;background-color:white;border-width:0.5px;border-bottom:2px solid #58595B;margin:0;}
hr.style-nwsltr {width:90%;background-color:white;border-width:0.5px;border-bottom:1px solid #58595B;margin:auto;}
#roundbordersCommentsPage{border:2px solid #eee;padding:20px;background:#fff;max-width:1000px;border-radius:7px;margin:10px 0px;-moz-border-radius:7px;}
.button {font-size:1em;padding:10px;color:#fff;background-color:#58595B;border-radius:20px/50px;text-decoration:none;cursor:pointer;transition:all 0.3s ease-out;}
.button:hover {background:#808285;}
.overlay {position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0, 0, 0, 0.7);transition:opacity 500ms;visibility:hidden;opacity:0;}
.overlay:target {visibility:visible;opacity:1;}
.popup {margin:10% auto;padding:20px;background:#fff;border-radius:5px;max-width:500px;position:relative;z-index:99999999999999999;transition:all 5s ease-in-out;}
.popup .close {position:absolute;top:20px;right:30px;transition:all 200ms;font-size:2em;font-weight:bold;text-decoration:none;color:#ff0000;}
.popup .close:hover {color:#ccc;}
.popup .content {max-height:30%;overflow:auto;}
@media screen and (max-width:700px){.box{width:90%;}
.popup{width:90%;}
 table.tinzTable,table.tableScroll{display:block;overflow-x:auto;}
table.tinzTable tbody,table.tableScroll tbody{display:block;}
.tinzTableFilter{display:flex;}
.tinzTableFilter > div{margin-top:0.5rem;width:50%;}
}
body .ui-widget{font-family:calibri,arial,sans-serif;font-size:1rem;}
body a.button,body a.button:visited, body a.button:link,body a.k-button,a.clickToEnterManually{display:inline-block;padding:8px 10px!important;line-height:1.2;cursor:pointer;white-space:nowrap;background:#e2e2e2;border:1px solid #58595B;margin:2px;text-decoration:none;color:black;font-size:8pt;border-radius:3px;}
body a.button:hover,body a.k-button:hover {background:#58595B;color:#FFCC00;border:1px solid #58595B;}
body button.dropdownButton{background-color:#f9f3f0;border:1px solid #58595B;padding:8px 10px;margin:2px;text-decoration:none;color:black;font-size:8pt;line-height:1.2;border-radius:3px;}
a{color:#58595B;color:#58595B;text-decoration:underline;}
body a.hasphoto:link,body a.hasphoto:visited {background-color:#808285;color:white;}
a:hover{color:#EEE;color:#808285;}
body h1{color:#58595B;font-size:21pt;font-weight:bolder;line-height:40pt;line-height:1.2em;text-transform:uppercase;s}
body h2{color:#58595B;font-size:20pt;line-height:30pt;;font-family:calibri,arial,sans-serif;margin-bottom:0.4em;}
body h3,h4{font-size:16pt;color:#58595B;font-family:calibri,arial,sans-serif;}
h4 {font-size:1.15rem;font-family:calibri,arial-black,arial,sans-serif;line-height:1.0em;font-weight:900;text-transform:uppercase;}
.LodgementSection h4{text-align:left!important;margin-bottom:1.33em!important;}
.LodgementSection h4 span{font-size:0.8rem!important;}
small,.inputHelp{font-size:0.8rem;}
.inputHelp{padding-left:5px;}
input, select {font-size:1rem;border:1px solid #58595B;background-color:white;cursor:pointer;border-radius:5px;padding:8px;}
textarea {padding:8px;font-size:100%;border:1px solid #58595B;background-color:white;border-radius:5px;}
input[type=text]{text-indent:0px;}
input[type=file]{margin-bottom:1rem;}
input + input[type=button],input + input[type=submit]{margin-left:3px;}
input[type=submit],input[type=button],input[type=button].k-button,.cmsFormActions input[type=submit],input[type=submit].searchbutton,button.searchbutton {background:#58595B;border:solid #58595B 1px;background:#58595B;color:white;padding:8px 20px;font-size:1rem;line-height:inherit;}
input[type=submit]:hover,input[type=button]:hover,input[type=button].k-button:hover,.cmsFormActions input[type=submit]:hover,input[type=submit].searchbutton:hover,button.searchbutton:hover {background:#808285;}
table.cmsFormTable button.searchbutton{height:auto!important;padding:8px 20px!important;}
table.tinzTable {width:100%;font-size:80%;border-spacing:0;margin-top:1rem;border-right :1px solid #E2E2E2;}
table.tinzTable td {padding:5px 3px;margin:0;color:#58595B;}
table.tinzTable td {border-bottom:1px solid #58595B;border-left:1px solid #E2E2E2;}
table.tinzTable tr:nth-child(even){}
body table.tinzTable tr.tinzTableHeader td, body table.tinzTable tr.tinzTableHeader th {background:#808285;color:white;border:none;padding:4px;}
body table.tinzTable input,body table.tinzTable, select{font-size:0.8rem;}
body table.tinzTable input + input[type=text]{margin-top:0.5rem;}
.cmsFormTable table.tinzTable,.cmsFormTable table.tinzTable td {border:none;}
body table.LodgementSection{width:100%;padding:10px 10px 20px;}
.LodgementSection table{}
.cmsFormTable >tbody>tr>td:first-of-type, .cmsFormTable>tr>td:first-of-type {min-width:100px;max-width:200px;width:25%;font-size:1rem;}
.LodgementSection >tbody>tr>td:first-of-type, .cmsFormTable>tr>td:first-of-type{vertical-align:baseline;}
.LodgementSection td > input[type="checkbox"]{margin-top:1.33em;}
.LodgementSection td.TenantChecksTable > input[type="checkbox"]{margin-top:0;}
.cmsFormTable>tbody>tr>td:first-of-type, .cmsFormTable>tr>td:first-of-type[align=right],.cmsFormTable>tbody>tr>td:first-of-type[align=right]{}
.cmsFormTable td {vertical-align:baseline;}
table.cmsFormTable input[type=text]+br+input[type=text],table.cmsFormTable input[type=text] + select{margin-top:0.8rem;}
.tinzTableFilter,.tinzTableFilter > div{margin-top:0.5rem;}
ul.descUL{padding-left:20px;}
.TenantChecksOptionsTable td{padding-top:1rem!important;padding-bottom:1rem;border-bottom:1px solid #aaa;vertical-align:top;}
table.TenantChecksOptionsTable td.descTD{font-size:1rem;}
table.TenantChecksOptionsTable td.TenantChecksTable:nth-child(2){width:30%;}
table.PCCOffer{padding-bottom:1rem;}
table.PCCOffer td{vertical-align:top;}
.showTenantAddress{margin-top:1rem;}
.showTenantAddress table{border-spacing:8px;}
.showTenantAddress table >tbody>tr>td:first-of-type,.showTenantAddress table>tr>td:first-of-type {min-width:100px;max-width:200px;width:25%;font-size:80%;}
.redtext{color:red;}
.headcol {position:absolute;width:5em;left:0;top:auto;border-top-width:1px;margin-top:-1px;}
.headcol:before {content:'Row ';}
.colorbox .noPrint {displayNone;}
#outer,.cmsOuterContainer>.row>.column {overflow:visible;}
.btn-group ul.dropdown-menu {display:none;}
.btn-group.open > .dropdown-menu {display:block;}
div.siteWidth{max-width:1170px;margin:0 auto;padding:0 15px;box-sizing:border-box;}
div.PCCpaymentSection{padding:1rem 15px;}
div.PCCpaymentSection form{padding:1rem 0;}
.deletemelater{display:none;}
div.Section2Col{width:48%;display:inline-block;vertical-align:top;margin:0;}
div.Section2Col.col40{width:38%;display:flex;flex-direction:column;}
div.Section2Col.col40 table.PCCOffer{display:flex;flex:1;}
div.Section2Col.col60{width:58%}
div.Section2Col + div.Section2Col{margin-left:3.5%;}
blockquote{margin-left:0;margin-right:0;}
div.lodgementBlock{display:flex;}
div.LodgementSection {box-sizing:border-box;}
div.selfCheckOptionPaid{width:47%;display:inline-block;vertical-align:top;margin:1%;}
div.selfCheckOptionWithPhoto{width:48%;display:inline-block;vertical-align:top;margin:1%;}
div.lodgementBlock .PCCDesc strong{display:block;margin-top:1rem;margin-bottom:2rem;}
@media print {@page {size:auto;margin:10mm 10mm;}
body{}
body,td,p{font-size:11pt;}
body .cmsFormTable>tbody>tr>td:first-of-type, body .cmsFormTable>tr>td:first-of-type, body .cmsFormTable>tbody>tr>td:first-of-type, body .cmsFormTable>tbody>tr>td:first-of-type + td, body .cmsFormTable>tr>td + td {display:table-cell;width:unset;}
body .PCCtitleGradient,body .TINZcheckGreyHeadingsGradient{text-transform:uppercase;font-weight:900;font-family:'Arial Black',arial,sans-serif;font-size:10pt;padding-left:0;padding-top:5px;}
.TINZcheckGreyHeadingsGradient{font-size:9pt;}
button.k-button{font-size:10pt;padding:5px;display:none;}
a {page-break-inside:avoid}
blockquote {page-break-inside:avoid;}
h1, h2, h3, h4, h5, h6 {page-break-after:avoid;page-break-inside:avoid }
img {page-break-inside:avoid;page-break-after:avoid;}
table, pre {page-break-inside:avoid }
ul, ol, dl {page-break-before:avoid }
body > div > table img{max-height:60px;}
body > div > table span{font-size:14pt!important;}
}
.feedback {color:green;padding:1%;border:1px dashed;margin:1% auto;}
.tenantHeader #cmslogo {text-align:center;margin:0% 0%;}
.tenantHeader #menu ul#nav {text-align:center;}
.tenantHeader #menu ul#nav a{font-size:11pt;}
.tenantHeader #menuandsearch {border-bottom:1px solid #BCBCBC;}
.tenantHeader #footer #right,.tenantHeader #footer #contact{display:none;}
.tenantHeader #foot{background-color:#BCBCBC;}
BODY {font-size:13pt ;}
#menu {z-index:8888;flex:2;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;}
#masthead #menu {}
#menu ul {line-height:1;text-align:right;unknown-attribute:none;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;padding-left:0;padding-bottom:0px;padding-right:0;padding-top:0;}
#menu li {display:inline-block;position:relative;}
#menu li:hover {position:relative;z-index:5;}
#menu li a {display:block;font-size:16px;color:#58595B;text-decoration:none;letter-spacing:0.5px;line-height:30px;text-transform:uppercase;padding-top:7px;padding-right:10px;padding-bottom:10px;padding-left:7px;margin-bottom:0px;margin-top:0px;margin-right:5px;margin-left:5px;}
#menu li.hassubmenu > a {margin-right:6px;padding-top:20px;padding-right:0;padding-bottom:20px;padding-left:12px;}
#menu li a:hover {background-color:#EEE;color:black;text-decoration:underline;text-decoration-color:#e2e2e2;}
#menu li.menuliactive,#menu li.menuliparentactive {background-position:0px bottom;background-color:;}
#menu #nav > li,#menu #nav > li > a,#mobmenu #menu li li a {background-color:;}
#menu li.menuliparentactive li.menuliactive {background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a {background-color:;text-decoration:underline;text-decoration-color:#8c2a81;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;}
#menu li.menuliactive a.menuactive {margin-right:6px;}
#menu li.menuliparentactive a {background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul {margin-left:0px;}
#menu ul ul {display:none;border:solid #58595B 2px;background-color:;text-align:left;margin-top:0px;margin-right:0;margin-bottom:0;margin-left:17px;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;border-width-left:1px;border-width-bottom:0px;border-width-right:0px;border-width-top:0px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;}
#masthead ul ul {Right:-80px;position:absolute;Width :300px;}
#menu ul ul li {display:block;background-color:#fff;padding-bottom:12px;padding-top:6px;padding-right:0;padding-left:0;}
#menu ul ul li a {font-weight:normal;line-height:1.2em;text-align:left;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;padding-bottom:0;padding-top:0;padding-right:8px;padding-left:8px;}
#menu ul ul li:hover {background-color:#EEE;}
#menu ul ul ul {display:none;left:100%!important;position:absolute;top:-1px;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;}
#menu ul ul li:hover ul {display:block;}
#menu ul ul .arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu > ul > li.hassubmenu:after {font-family:"Ionicons";content:"\f123";padding-right:10px;color:#58595B;display:inline-block;font-size:0.8em;text-align:left;left:0;}
@media (max-width:560px){#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#fff!important;}
}
H1,H2,H3 {color:#58595B ;}
H2,H3 {color:#58595B ;}
H3 {color:#58595B ;}
A {color:#58595B ;}
A:active, A:hover {color:#808285 ;}
BODY {font-family:Calibri,arial,sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Nunito Sans',Arial,Sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#EEE }
#menu a:link, #menu a:visited {color:#58595B }